Bug 1124324 - The man file oo-admin-ctl-gears need to be updated
Summary: The man file oo-admin-ctl-gears need to be updated
Keywords:
Status: CLOSED EOL
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 2.2.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Luke Meyer
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 08:58 UTC by Anping Li
Modified: 2017-01-13 22:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-13 22:31:53 UTC


Attachments (Terms of Use)

Description Anping Li 2014-07-29 08:58:24 UTC
Description of problem:
This man file is too old, the following options aren't introduced in oo-admin-ctl-gears. It should be updated.
condstopgear
forcestopall
forcestopgear
statusgear
metrics
metricsall

Version-Release number of selected component (if applicable):
puddle-2-1-2014-07-28

How reproducible:
Always

Steps to Reproduce:
On node:
1. check Options in "oo-admin-ctl-gears --help"
2. check Options in "man oo-admin-ctl-gears"

Actual results:
The man file is too old, some options are missing.

Expected results:
The man file should be updated as oo-admin-ctl-gears --help.

Additional info:

Comment 2 Rory Thrasher 2017-01-13 22:31:53 UTC
OpenShift Enterprise v2 has officially reached EoL.  This product is no longer supported and bugs will be closed.

Please look into the replacement enterprise-grade container option, OpenShift Container Platform v3.  https://www.openshift.com/container-platform/

More information can be found here: https://access.redhat.com/support/policy/updates/openshift/


Note You need to log in before you can comment on or make changes to this bug.